@font-face {
    font-family: map-get($font-families, 'excelsior-caps');
    font-display: optional;
    src: url('../../fonts/BPGExcelsiorCaps.eot?#iefix') format('embedded-opentype'), url('../../fonts/BPGExcelsiorCaps.woff') format('woff'), url('../../fonts/BPGExcelsiorCaps.ttf') format('truetype'),
        url('../../fonts/BPGExcelsiorCaps.svg#BPGExcelsiorCaps') format('svg');
}

// @font-face {
//     font-family: 'BPGExcelsiorExpCaps';
//     src: url('../../fonts/BPGExcelsiorExpCaps.eot?#iefix') format('embedded-opentype'), url('../../fonts/BPGExcelsiorExpCaps.woff') format('woff'),
//         url('../../fonts/BPGExcelsiorExpCaps.ttf') format('truetype'), url('../../fonts/BPGExcelsiorExpCaps.svg#BPGExcelsiorExpCaps') format('svg');
// }

@font-face {
    font-family: map-get($font-families, 'excelsior-exp');
    font-display: optional;
    src: url('../../fonts/BPGExcelsiorExp.eot?#iefix') format('embedded-opentype'), url('../../fonts/BPGExcelsiorExp.woff') format('woff'), url('../../fonts/BPGExcelsiorExp.ttf') format('truetype'),
        url('../../fonts/BPGExcelsiorExp.svg#BPGExcelsiorExp') format('svg');
}

// @font-face {
//     font-family: 'BPGExcelsiorCondCaps';
//     src: url('../../fonts/BPGExcelsiorCondCaps.eot?#iefix') format('embedded-opentype'), url('../../fonts/BPGExcelsiorCondCaps.woff') format('woff'),
//         url('../../fonts/BPGExcelsiorCondCaps.ttf') format('truetype'), url('../../fonts/BPGExcelsiorCondCaps.svg#BPGExcelsiorCondCaps') format('svg');
// }

// @font-face {
//     font-family: 'BPGExcelsiorLightCaps';
//     src: url('../../fonts/BPGExcelsiorLightCaps.eot?#iefix') format('embedded-opentype'), url('../../fonts/BPGExcelsiorLightCaps.otf') format('opentype'),
//         url('../../fonts/BPGExcelsiorLightCaps.woff') format('woff'), url('../../fonts/BPGExcelsiorLightCaps.ttf') format('truetype'),
//         url('../../fonts/BPGExcelsiorLightCaps.svg#BPGExcelsiorLightCaps') format('svg');
// }
